Subject: Re: My article of the A-4E Skyhawk Aggressive Scooter from Venezuela.
From: "Steve Bamford ARC" <[email-masked]>
To: "Pedro Leal Antoniazzi" <[email-masked]>
Date: Mon, 26 Apr 2004 23:52:07 -0700

Hi Pedro,
Thanks for sending in your A-4 article.  It looks very good.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until theyn go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Pedro Leal Antoniazzi 
  To: [email-masked] 
  Sent: Saturday, April 17, 2004 12:34 AM
  Subject: My article of the A-4E Skyhawk Aggressive Scooter from Venezuela.

    
  "A-4E Skyhawk Aggressive Scooter" 

  by "Pedro Leal Antoniazzi"
  --------------------

        Steve Bamford will insert full sized version of photo A4-1.jpg here 

  I'll present to you some pictures of my last project, it's a A-4E Skyhawk of Hasegawa in the scale 1/48, my model represent to the A-4E Bu. No. 150023 with the number 56 black in each side of their fuselage being this one of the models of the Skyhawk most famous for the variety of camouflage scheme that it used, six in total, while it was deployed in  the ramp of the Naval Air Station of Miramar near San Diego California.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo A4-3.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo A4-4.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo A4-5.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The Bu. No. 150023 were part or group of Skyhawks used for the preparation of pilots of the Navy in the unit of Aggressors supporting the F-4 and F-14 in Air Combat Maneuvers (ACM) in Top Gun.

        Steve Bamford will insert full sized version of photo A4-2.jpg here 

  In this model I was used the Cutting Edge A-4 Skyhawk Super Detailed Cockpit Upgrade set CEC-48279 and The decal sheet of Gekko Graphics Aggressive Scooters Part. 1 GG48-003, for the process of paint I applied the colors Dark Ghost Grey FS36320 Revell Color SM-374 and Intermediate Blue FS35164 Humbrol Color 144.

  For the final finish of the model I used the Microscale Model Finishing System, Micro Gloss and Micro Flat.

  The model was weathering applying washing of artist oil colour.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo A4-6.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo A4-7.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo A4-8.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  I want to express my sincere gratefulness and affection to my cousin Alexandra Betancourt for their unconditional hepl for this project.

  Happy Modeling!!!

  Pedro Leal Antoninaza
  Cel.-0414-588-6764
  Hab.-0243-2723712
  Maracay-Venezuela